Search this Blog

Thursday, March 25, 2010

Issues upgrading CUCM and CUC 7.0 to 7.1 on VMware. errors.upgrade.system


We have CUCM 7.0(2) and CUC 7.0(2) running on two VMs. We can't upgrade either of them to any 7.1 version. We get the following message - error encountered: errors.upgrade.system
Our virtual disk is 250GB (thin), 2GB of RAM, 2 vCPUs.

Upgrade a VM Fusion 7.0 to 7.1(3a) by following these steps -
  1. Base in on 7.0(1) or equivalent
  2. upgrade 'UCSInstall_UCOS_7.0.2.20000-5.sgn.iso'
  3. Then do UCSInstall_UCOS_7.1.3.20000-2.sgn.iso
Make sure that you turn off the throttling.

If you hit the following error - InstallWizard|Internal Error, File:installWizMain.c:8605, Function: populateFromPlatformXml(), VMware primary node MUST have external NTP server(s)| it means your NTP server is not configured properly.

Please set the NTP server configuration for the primary node. Once the NTP server has configured the upgrade should ran smoothly.

Citation - This blog post does not reflect original content from the author. Rather it summarizes content that are relevant to the topic from different sources in the web. The sources might include any online discussion boards, forums, websites and others.

1 comment :

  1. i have same error before, in cucm 7.1 configuring ntp server is mandatory, you must configure ntp server in cucm 7.0 configuration before upgrading to 7.1

    ReplyDelete

 
/* Google Analytics begin ----------------------------------------------- */ /* Google Analytics end ----------------------------------------------- */